Mot de passe nécessaire incorrect

14 févr. modifié dans Autres
Bonjour Je débute sur deepin et il m'affiche un problème assez bête , pour tout changement particulier comme démârer sans mdp Ou changer l'heure il me demande un mdp, celui que j'ai entré pendant Le launcher de téléchargement je devine, cependant il m'indique sans cesse qu'il est incorrect...
ps: j'ai essayé en anglais aussi au cas où il y ai eu un bug de ce côté là et rien à faire 

Commentaires

  • Bonjour Rondinho, 
    C'est un comportement normal de tout système Linux.
    Des que l'action requiert des droit plus élevé, le mot de passe de ton compte est requis pour valider son execution...

    Question : 
    - es-tu le seul a te connecter sur ton ordinateur ? 
    - as-tu changé le mot de passe "root" lors de ton installation ? 
Connectez-vous ou Inscrivez-vous pour répondre.